:tools: Scheduled maintenance

Heads up! Downtime for the Forums, related to the NodeBB upgrade, is planned for Thursday, December 14, starting from 10:00 UTC.
Please make sure to finish all your posts before this time. The downtime should only last for a few minutes.

Adobe Flash player outdated

  • when playing flash,there is alaways show Adobe Flash player outdated,but i got the last version ???
    npapi 17.0.0.188
    ppapi is not install

  • Opera requires PPAPI Flash. Just click the link in the 'flash player outdated' message, and it will lead you to the PPAPI version of Adobe Flash.

Log in to reply
 

Looks like your connection to Opera forums was lost, please wait while we try to reconnect.